com.google.gwt.i18n.client

## Annotation Type LocalizableResource.Meaning

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
     @Documented
    public static @interface LocalizableResource.Meaning

Specifies the meaning of the translated string. For example, to distinguish between multiple meanings of a word or phrase.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value